@charset "utf-8";
/*----------intial declartaion of css----------*/
* { padding: 0; margin: 0; list-style: none; }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
.plainli li { background: none !important;}
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { text-decoration: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;
}
/* For IE 6/7 (trigger hasLayout) */
p { font-family: 'OpenSans-Regular'; font-size: 16px; color: #333333; line-height: 26px; padding: 0 0 20px 0; }
h1, .h1 { font-size: 45px; margin: 0 0 20px 0; font-family: 'Aileron Heavy'; font-weight: 900; color: #000000; text-transform: uppercase; }
h2, .h2 { font-size: 33px; margin: 0 0 20px 0; font-family: 'Aileron Heavy'; font-weight: 900; color: #000000; text-transform: uppercase; }
h3, .h3 { font-size: 28px; margin: 0 0 20px 0; font-family: 'Aileron Heavy'; font-weight: 900; color: #000000; text-transform: uppercase; }
h4, .h4 { font-size: 22px; margin: 0 0 20px 0; font-family: 'Aileron Heavy'; font-weight: 900; color: #000000; text-transform: uppercase; }
h5, .h5 { font-size: 18px; margin: 0 0 20px 0; font-family: 'Aileron Heavy'; font-weight: 900; color: #000000; text-transform: uppercase; }
h6, .h6 { font-size: 15px; margin: 0 0 20px 0; font-family: 'Aileron Heavy'; font-weight: 900; color: #000000; text-transform: uppercase; }
span.h1, span.h2, span.h3, span.h4, span.h5, span.h6 { display: block }
body { font-family: 'OpenSans-Regular'; font-size: 16px; color: #333333; line-height: 26px; font-weight: 400; }
/****************************************************************************************************************/
.wrapper { height: auto !important; height: 100%; margin: 0 auto }
.noscript { background: #000; color: #fff; float: left; font-size: 20px; left: 0; margin: 0 auto; min-height: 50px; padding: 10px 0; position: fixed; right: 0; text-align: center; bottom: 0; width: 100%; z-index: 999 }
.noscript p { margin-bottom: 0; color: #fff }
.noscript p i { color: #f90; margin-right: 10px; font-size: 20px; vertical-align: middle }
.mt10 { margin-top: 10px }
.mt15 { margin-top: 15px }
.mt20 { margin-top: 20px }
.mt30 { margin-top: 30px }
.mb10 { margin-bottom: 10px }
.mb15 { margin-bottom: 15px }
.mb20 { margin-bottom: 20px }
.mb30 { margin-bottom: 30px }
.mtb10 { margin-bottom: 10px; margin-top: 10px }
.mtb15 { margin-bottom: 15px; margin-top: 15px }
.mtb20 { margin-bottom: 20px; margin-top: 20px }
.mtb30 { margin-bottom: 30px; margin-top: 30px }
.pt10 { padding-top: 10px }
.pt15 { padding-top: 15px }
.pt20 { padding-top: 20px }
.pt30 { padding-top: 30px }
.pb10 { padding-bottom: 10px }
.pb15 { padding-bottom: 15px }
.pb20 { padding-bottom: 20px }
.pb30 { padding-bottom: 30px }
.ptb10 { padding-bottom: 10px; padding-top: 10px }
.ptb15 { padding-bottom: 15px; padding-top: 15px }
.ptb20 { padding-bottom: 20px; padding-top: 20px }
.ptb30 { padding-bottom: 30px; padding-top: 30px }
img { max-width: 100%; height: auto }
.alignleft { float: left }
.alignright { float: right }
img.alignleft { margin: 0 30px 20px 0 }
img.alignright { margin: 0 0 20px 30px }
img.aligncenter { display: block; margin: 0 auto 20px auto }
.site-main { overflow: hidden }
::selection { background: #2e3192; color: #FFF }
::-moz-selection {
 background:#2e3192;
 color:#FFF;
}
::-webkit-selection {
 background:#2e3192;
 color:#FFF;
}
.site-main { overflow: hidden; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
/****************************************************************************************************************/ 
/************************************* header section styles goes here ******************************************/
/****************************************************************************************************************/
.site-main > header { position: fixed; top: 0; left: 0; right: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; z-index: 999; background: #fff; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); }
.header .logo img { transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.logo { padding: 12px 0 10px 0; float: left; position: relative; display: block; margin: 0 0 0 -3px; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.header_right { float: right; padding: 33px 0 0 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.header-navigation { float: left; }
.header-search { float: left; margin: 0 0 0 49px }
/************ search_box ************/
.search-box-main { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.85); z-index: 10; display: none }
.header-search a { color: #000; font-size: 18px; margin: 17px 0 0 0; display: block; }
.search-box { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); width: 100%; max-width: 900px; padding: 0 15px }
.search-box form { position: relative; padding: 0 105px 0 0 }
.search-text { border: none; height: 70px; width: 100%; padding: 10px 15px; font-weight: normal; color: #fff; background: transparent; border: 2px solid #e2252c; font-size: 18px; }
 .search-text::-webkit-input-placeholder {
 color:#fff;
 opacity:1
}
.error { color: red; padding-left: 10px; }
.recaptcha-error-message { color: red; }
 .search-text:-moz-placeholder {
 color:#fff;
 opacity:1
}
 .search-text::-moz-placeholder {
 color:#fff;
 opacity:1
}
 .search-text:-ms-input-placeholder {
 color:#fff;
 opacity:1
}
.search-input { background: #e2252c; border: none; height: 70px; font-weight: normal; color: #fff; font-size: 16px; padding: 0px 44px 0 20px; position: absolute; right: 0; top: 0; border: 2px solid #e2252c; }
.search-box form:before { content: "\f002"; font-family: 'FontAwesome'; font-weight: 900; position: absolute; top: 45%; right: 15px; font-size: 20px; color: #fff; z-index: 1; pointer-events: none; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.search-box-main .search-close { position: absolute; top: 30px; right: 30px; font-size: 22px; color: #fff; cursor: pointer; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease }
body.popup { overflow: hidden }
.banner { padding: 124px 0 0 }
#slider1 { position: relative; }
#slider1 li:before { position: absolute; top: 0; left: 0; right: 0; content: ""; background: rgba(0,0,0,0.20); width: 100%; height: 100%; z-index: 0; }
.header-contact { float: right; padding: 7px 0 0 36px }
.header-contact span { font-family: 'Aileron Heavy'; font-size: 22px; color: #c4161b; margin: 0 0 0 8px; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.header-contact i { width: 48px; height: 48px; border: 2px solid #c4161b; border-radius: 50%; color: #c4161b; padding: 12px 15px; font-size: 20px; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
/****************************************************************************************************************/
/************************************* header section styles goes ends ******************************************/
/****************************************************************************************************************/

/****************************************************************************************************************/
/************************************* midd section styles goes here ********************************************/
/****************************************************************************************************************/


/******************************************* About Us section ************************************/
.about_us { float: left; width: 100%; padding: 74px 0 74px; background: #fafafa; }
.about_us_cnt { }
.about_us_cnt span { font-family: 'Aileron SemiBold'; font-size: 18px; display: block; text-transform: uppercase; margin: 0 0 14px }
.about_us_cnt h1 { font-size: 33px; line-height: 44px; margin:0 0 10px }
.about_us_cnt h2{margin:0 0 10px}
.about_us_cnt p { font-size: 16px; line-height: 26px; padding: 0 0 20px }
.about_us_cnt a { width: 190px; line-height: 50px; height: 55px; text-transform: uppercase; color: #fff; border-radius: 35px; background: #2e3192; text-align: center; display: block; font-family: 'Aileron Heavy'; }
.right_img { padding: 5px 0 0; position: relative; }
.img_insdie_cnt { position: absolute; background: #e2252c; bottom: 40px; left: 50%; transform: translateX(-50%); padding: 44px 61px; width: 450px; height: 235px; }
.img_insdie_cnt h3 { text-transform: inherit; font-size: 22px; color: #fff; line-height: 27px; margin: 0 0 28px }
.img_insdie_cnt a { width: 190px; line-height: 47px; height: 55px; text-transform: uppercase; color: #fff; border-radius: 35px; background: #2e3192; text-align: center; display: block; font-family: 'Aileron Heavy'; border: 3px solid #fff; background: none; }
/******************************************* Services section ************************************/
.services { width: 100%; padding: 70px 0;   flex-wrap: wrap; overflow: hidden }
.services .contianer {    margin: 0 auto;}
.service_box_main .title { text-align: center; margin: 0 0 36px }
.service_box_main .title h3 { font-family: 'Aileron SemiBold'; font-size: 18px; }
.service_box_main .title h2 { font-size: 33px; }
.service_box a { position: relative; display: block; z-index: 1; margin: 0 0 20px; overflow: hidden; }
.service_box a:before { background: rgba(46,49,146,0.95); content: ""; display: block; position: absolute; left: 0; top: 0; height: 0; width: 100%; transition: all 0.5s ease }
.service_box_main .col-md-6 { padding: 0 10px }
.service_box h3 { position: absolute; bottom: 20px; color: #fff; font-size: 22px; font-family: 'Aileron Bold'; text-transform: uppercase; padding: 0 0 0 82px; z-index: 2; }
.service_box h3:before { position: absolute; left: 60px; bottom: 4px; width: 15px; height: 15px; content: ""; background: #ff0000; border-radius: 50%; }
.service_box span.shadow_pattern { position: absolute; bottom: 0; left: 0; background: url(../images/shadow_pattern.png) left bottom repeat-x; width: 100%; height: 99px; display: block; z-index: 1; transition: all 0.5s ease; }
.service_right_cnt {   position: relative; padding: 0;     float: left;    width: 100%;    padding: 50px 0 0; }
.service_right_cnt .title { text-align: center; margin: 0 0 36px; padding: 0 0 0 0 }
.service_right_cnt .title h3 { font-family: 'Aileron SemiBold'; font-size: 18px; }
.service_right_cnt .title h2 { font-size: 30px; line-height: 41px; margin: 0 0 40px 0 }
.icno_cnt_main { padding: 0 0 38px }
.icno_cnt_main .icon_cnt { margin: 0 0 22px }
.icno_cnt_main .icon_cnt .icon_box { float: none; margin: 0 auto; width: 150px; height: 150px; border: 10px solid #20409a; border-radius: 50%; display: flex; justify-content: center; align-items: center; }
.icno_cnt_main .icon_cnt .icon_txt { padding: 20px 0 0; text-align: center; }
.icno_cnt_main .icon_cnt .icon_txt h3 { text-transform: inherit; font-family: 'Aileron SemiBold'; font-size: 22px; margin: 0 0 8px; transition: all 0.5s ease; }
.icno_cnt_main .icon_cnt .icon_txt p { color: #333333; font-size: 16px; font-family: 'OpenSans-Regular'; line-height: 22px; padding: 0;}
/******************************************* Gallery section ************************************/
.gallery_box { padding: 70px 0 17px; }
.gallery_box h3 { font-family: 'Aileron SemiBold'; font-size: 18px; }
.gallery_box h2 { }
.home-products-container { max-width: 1500px; padding: 0 15px; margin: 0 auto; }
.home-products .home-title { color: #fff; margin: 0 0 31px 0; }
.home-product { padding: 0 0; display: flex; width: 100%; margin: 0 0 30px }
.home-product figure { position: relative; overflow: hidden; width: 100%; margin: 0; }
.home-product figure > a { display: block; }
.home-product figure > a img { width: 100% }
.home-product figcaption { position: absolute; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.8); display: flex; align-items: center; padding: 0 10px; height: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; pointer-events: none; }
.home-product i { color: #fff; margin: 0; font-size: 70px; text-align: center; width: 100%; text-transform: inherit; }
.home-products .col-cust-5 { width: 45.843%; padding: 0 15px; }
.home-products .col-cust-7 { width: 54.157%; padding: 0; }
.home-products .col-cust-7 figure > a img { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); max-width: inherit; max-width: 100%; /*height: 100%;*/ }
.home-products .col-cust-7 .row { display: flex; width: calc(100% + 30px); margin: 0; }
.home-products .col-cust-7 .col-6 { display: flex; }
.home-products .button { margin-top: 37px; }
.flex { display: flex; display: -webkit-flex; flex-wrap: wrap; }
/******************************************* center_txt section ************************************/
.center_txt { float: left; width: 100%; padding: 39px 0 81px }
.center_txt h2 { line-height: 43px; margin: 0 0 36px }
.center_txt a { width: 190px; line-height: 50px; height: 55px; text-transform: uppercase; color: #fff; border-radius: 35px; background: #2e3192; text-align: center; display: block; font-family: 'Aileron Heavy'; margin: 0 auto }
/**************************************** Middle Banner section *****************************************************/
.middle_banner { float: left; width: 100%; }
.middle_banner_img { position: relative; z-index: 1; margin: 0 auto; padding: 79px 0 53px; }
.middle_banner_img:before { background: rgba(21,21,21,0.65); z-index: -1; position: absolute; left: 0; top: 0; height: 100%; width: 100%; content: "" }
.middle_banner h2 { position: relative; font-size: 33px; margin: 0 0 0 0; color: #fff; line-height: 43px; }
.middle_banner h3 { position: relative; font-size: 18px; margin: 0 0 15px 0; color: #fff; }
.home_testimonial_slider .owl-controls .owl-nav > div.owl-next { right: -50px; left: auto; }
.home_testimonial_slider .testimonal_main { position: relative; text-align: left; padding: 29px 0 15px }
.home_testimonial_slider .testimonal_main p { padding: 0 0px 29px 0; margin: 5px 0 0 0; font-size: 22px; color: #fff; line-height: 26px; text-align: center }
.home_testimonial_slider .testimonal_main span { color: #fff; padding: 0 0 0 0; position: relative; font-size: 22px; font-family: 'Aileron Bold'; text-transform: uppercase; text-align: center; display: block; }
.home_testimonial_slider .testimonal_main span.star_icon { padding: 0 0 21px; }
.home_testimonial_slider .testimonal_main span.star_icon img { width: auto; margin: 0 auto }
.testimonails_box { max-width: 680px; margin: 0 auto }
.home_testimonial_slider { padding: 0 0 0 0; margin: -18px auto 0; float: left; width: 100% }
.home_testimonial_slider .owl-controls .owl-nav > .owl-prev { position: absolute; left: -50px; top: 50%; background: url(../images/carousel_prev_arrow.png) no-repeat; height: 28px; width: 15px; margin: -30px 0 0 0; }
.home_testimonial_slider .owl-controls .owl-nav > .owl-next { right: -50px; position: absolute; top: 50%; background: url(../images/carousel_next_arrow.png) no-repeat; height: 28px; width: 15px; margin: -30px 0 0 0; }
/****************************************************************************************************************/
/************************************* midd section styles goes ends ********************************************/
/****************************************************************************************************************/


/****************************************************************************************************************/
/************************************* Footer section styles goes here ******************************************/
/****************************************************************************************************************/
.footer_main { float: left; width: 100%; padding: 45px 0 }
.footer_main h3 { font-size: 22px; margin: 0 0 17px }
.footer_main .get_in_touch h3 { margin: 0 0 24px 0; }
.footer_main .newsletter h3 { margin: 0 0 9px 0; }
.footer_main .footer_logo { margin: 3px 0 0; }
.footer_main .footer_logo p { font-size: 16px; line-height: 22px; }
.footer_main .footer_logo img { margin: 0 0 27px; }
.footer_main .f_links { font-size: 16px; line-height: 30px; }
.footer_main .f_links ul li a { color: #000 }
.footer_main .f_links ul li.selected a { color: #e2252c }
.footer_main .f_links ul li.active a { color: #e2252c; }
.footer_main .address_box { margin: 0 0 26px; }
.footer_main .address_box a { font-size: 16px; line-height: 22px; color: #000; display: block; padding: 0 0 0 90px }
.footer_main .address_box p { font-size: 16px; line-height: 22px; color: #000; padding: 0 0 0 90px }
.footer_main .address_box span { color: #000; display: inline-block; text-transform: uppercase; font-family: 'Aileron Heavy'; float: left; }
.newsletter .form-group { margin-bottom: 14px; }
.newsletter .form-control { background-color: transparent; background-image: none; border-bottom: 1px solid #000 !important; border-left: none; border-right: none; border-top: none; border-radius: 0; box-shadow: none; color: #000; display: block; font-size: 16px; height: 54px; line-height: 1.42857; padding: 10px 0; width: 100%; font-family: 'OpenSans-Regular'; }
.newsletter .form-control:focus { border-color: #e2252c !important; box-shadow: none; outline: 0 none; }
 .newsletter input::-webkit-input-placeholder, .newsletter textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 color:#000;
 opacity:1;
}
 .newsletter input:-moz-placeholder, .newsletter textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:#000;
 opacity:1;
}
 .newsletter input::-moz-placeholder, .newsletter textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:#000;
 opacity:1;
}
 .newsletter input:-ms-input-placeholder, .newsletter form textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:#000;
 opacity:1;
}
.newsletter .submit_btn_box { margin: 8px 0 0; }
.newsletter .submit-btn { width: 100%; min-height: 55px; display: block; font-size: 16px; color: #fff; text-transform: uppercase; line-height: 50px; text-align: center; text-shadow: none; border: none; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; float: right; background: #2e3192; border-radius: 0; font-family: 'Aileron Heavy'; border-radius: 30px }
.social_icons { padding: 45px 0 0 }
.social_icons ul li { display: inline-block; margin: 0 2px; }
.social_icons ul li i { width: 61px; height: 61px; border: 3px solid #2e3192; color: #2e3192; border-radius: 50%; font-size: 25px; padding: 16px 0; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.copyright { background: #000; float: left; width: 100%; padding: 13px 0 16px }
.copyright p { color: #fff; padding: 0 }
#toTop { background: #2e3192; bottom: 10px; cursor: pointer; height: 54px; position: fixed; right: 20px; width: 54px; z-index: 99; border-radius: 50%; }
.top-btn .fa-angle-up { color: #fff; font-size: 28px !important; margin: -3px 0 0; }
.top-btn > div { color: #fff; font-size: 13px; margin: -7px 0 0; text-transform: uppercase; font-family: 'Poppins Medium'; }
/****************************************************************************************************************/
/************************************* Footer section styles ends here ******************************************/
/****************************************************************************************************************/



/******************************************************************************************************************************/
/************************************************* Inner Banner style *********************************************************/
/******************************************************************************************************************************/
.inner-banner::before { background: rgba(46, 49, 146, 0.85) none repeat scroll 0 0; bottom: 0; content: ""; display: block; height: 100%; left: 0; position: absolute; right: 0; top: 0; width: 100%; z-index: 20; }
.inner-banner { position: relative; padding: 100px 0 0 0; }
.inner-banner-img { background-position: center center !important; background-size: cover !important; min-height: 250px; }
.inner-banner-title { display: block; left: 0; position: absolute; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 100%; z-index: 50; }
.position_relative { position: relative; margin: 123px 0 0 0; float: left; width: 100%; }
.inner_banner_caption, .inner-banner-title .breadcrumb { float: left; width: 100%; }
.inner_banner_caption h1, .inner_banner_caption .h1 { color: #fff; margin: 0 auto; position: relative; text-align: center; font-size: 40px; }
.inner-banner-title .breadcrumb { background-color: rgba(0, 0, 0, 0); display: block; margin: 0; padding: 7px 0; text-align: center; z-index: 99; }
.inner-banner .breadcrumb li:first-child { padding-left: 0; }
.inner-banner .breadcrumb li { display: inline-block; font-size: 16px; margin: 0; position: relative; font-weight: 400; }
.inner-banner .breadcrumb li a { color: #fff; text-transform: capitalize; font-weight: 400; font-size: 16px; }
.breadcrumb > li + li::before { color: rgb(204, 204, 204); content: "/ "; padding: 0 5px; }
.inner-banner .breadcrumb > li + li::after { color: #fff; content: ""; font-size: 16px; left: -10px; padding: 0 5px; position: absolute; top: 0; }
.inner-banner .breadcrumb li.active { color: #cbcbcb }
.inner_breadcrumb { float: left; width: 100%; padding: 0 0 0; border-bottom: 1px solid #ddd; }
.inner_breadcrumb .breadcrumb { background: none; text-align: center; margin: 0; padding: 10px 0 }
.inner_breadcrumb .breadcrumb li a { font-size: 18px; color: #000; }
.inner_breadcrumb .breadcrumb > li + li::before { color: rgb(204, 204, 204); content: "/ "; padding: 0 2px; }
.inner_breadcrumb .breadcrumb li.active { color: #ea1c24; font-size: 18px; }
/****************************************************************************************************************************/
/************************************************ inner page section style **************************************************/
/****************************************************************************************************************************/
#inner-page { padding: 30px 0; float: left; width: 100%; }
.inner-page { float: left; width: 100%; }
.inner-page h1 { font-size: 40px; margin: 0 0 20px 0; line-height: normal; color: #e81b23; text-transform: inherit; }
.inner-page h2 { font-size: 30px; margin: 0 0 10px 0; line-height: normal; color: #2e3192; text-transform: inherit; }
.inner-page h3 { font-size: 22px; margin: 0 0 10px 0; line-height: normal; color: #2e3192; text-transform: inherit; }
.inner-page h4 { font-size: 20px; margin: 0 0 10px 0; line-height: normal; color: #2e3192; text-transform: inherit; }
.inner-page h5 { font-size: 16px; margin: 0 0 10px 0; line-height: normal; color: #2e3192; text-transform: inherit; }
.inner-page ul { list-style-type: none; margin: 0 0 10px 20px; padding: 0 0 0; }
.inner-page ul li { line-height: 26px; padding: 0 0 10px 20px; position: relative; }
.inner-page ul li:before { position: absolute; top: 10px; left: 0; content: ""; background: #ea1c24; width: 8px; height: 8px; border-radius: 50%; }
.inner-page p { color: #000; padding: 0 0 20px 0; line-height: 28px; }
.inner-page p span.green { color: #57b457; }
.inner-page a { color: #ea1c24; }
.img-block { text-align: center; }
.inner_service span { font-size: 35px; }
.inner-page .alignleft { float: left; margin: 0 15px 5px 0; border: 1px solid #bbb; padding: 5px; }
.inner-page .alignright { float: right; margin: 0 0px 10px 15px; border: 1px solid #bbb; padding: 5px; }
.inner-page .txt_link { color: #000; font-weight: bold; }
/****************************************************************************************************************************/
/******************************************* Contact us page section style **************************************************/
/****************************************************************************************************************************/
.contact_us_02 { float: left; width: 100%; padding: 50px 0 }
.contact_us_02 .cnt_details_box i { display: block; text-align: center; color: #2e3192; font-size: 70px; margin: 0 0 40px }
.contact_us_02 .cnt_details_box.social_icons ul li i { font-size: 20px; margin: 0; width: 45px; height: 45px; padding: 9px 0 }
.contact_us_02 .cnt_details_box .social_icons { float: none; }
.inner-page.contact_us_02 .cnt_details_box ul li:before { display: none; }
.inner-page.contact_us_02 .cnt_details_box ul li { padding: 0; display: inline-block; margin: 0; }
.inner-page.contact_us_02 .cnt_details_box ul { padding: 0 }
.inner-page .contact_details { float: left; width: 100%; }
.inner-page .cnt_details_box { border: 1px solid #2e3192; padding: 30px 20px; min-height: 255px; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; text-align: center; border-radius: 30px; }
.inner-page .cnt_details_box span { font-size: 25px; color: #606060; display: block; margin: 20px 0; }
.inner-page .cnt_details_box span.fb { display: inline-block; font-size: 20px; margin: 0 }
.inner-page .cnt_details_box span.red { color: #f00; display: inline-block; margin: 0 0 0 10px; font-size: 17px; }
.inner-page .cnt_details_box p { padding: 0; }
.inner-page .cnt_details_box a { font-size: 18px; font-weight: 400; display: block; color: #000; }
.contact_us_02 .contact-form h2 { text-align: left; position: relative; margin: 0 0 10px 0 }
.contact_us_02 .contact-form h2:before { display: none; }
.contact_us_02 .contact-form .form-group { margin-bottom: 30px; }
.contact_us_02 .contact-form textarea.form-control { height: 150px !important; resize: none; padding: 13px 20px; }
.contact_us_02 .contact-form .form-control { background-color: #fff; background-image: none; border: 1px solid #595959 !important; border-left: none; border-right: none; border-top: none; border-radius: 0; box-shadow: none; color: #000; display: block; font-size: 16px; height: 50px; line-height: 1.42857; padding: 10px 19px; width: 100%; border-radius: 30px; }
.contact_us_02 .contact-form .form-control:focus { border-color: #2e3192 !important; box-shadow: none; outline: 0 none; }
.contact_us_02 .contact-form-main h2 { padding: 20px 0 0; font-size: 30px; color: #303030; }
 .contact_us_02 .contact-form input::-webkit-input-placeholder, .contact_us_02 .contact-form textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 color:#303030;
 opacity:1;
}
 .contact_us_02 .contact-form input:-moz-placeholder, .contact_us_02 .contact-form textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:#303030;
 opacity:1;
}
 .contact_us_02 .contact-form input::-moz-placeholder, .contact_us_02 .contact-form textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:#303030;
 opacity:1;
}
 .contact_us_02 .contact-form form input:-ms-input-placeholder, .contact_us_02 .contact-form form textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:#303030;
 opacity:1;
}
.contact_us_02 .contact-form .form-group .captcha_box { height: auto; margin: 0 0 20px; padding: 0 0 0 0px; position: relative; }
.contact_us_02 .contact-form .submit_btn_box { margin-top: 0; position: relative; }
.contact_us_02 .contact-form .submit-btn { width: 100%; min-height: 40px; display: block; font-size: 16px; color: #fff; line-height: 47px; text-align: center; text-shadow: none; border: none; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; float: right; background: #2e3192; border: 2px solid #2e3192; border-radius: 0; font-family: 'Aileron Heavy'; border-radius: 30px; text-transform: uppercase; }
.contact_us_02 .contact-form .submit-btn:focus { background: #ed1c24; border: 2px solid #ed1c24 }
.contact_us_02 .contact-form .required-field { font-size: 14px; color: #000; text-align: center; margin-top: 0; float: left; line-height: 30px; }
.contact_us_02 .contact-form .required-field span { color: #000; }
.contact_form_map { float: left; width: 100%; padding: 40px 0 0 0; }
.contact_form_map .map iframe { border: 10px solid #2e3192; border-radius: 10px; }
.contact_form_map .map { float: left; width: 100%; margin: 30px 0 0 0; }
/****************************************************************************************************************************/
/********************************************* Sidebar page style **************************************************/
/****************************************************************************************************************************/
.sidebar { }
.sidebar p { display: none; }
.sidebar ul { padding: 0; margin: 0 }
.sidebar ul li { padding: 0 }
.sidebar ul li:before { display: none }
.sidebar ul ul li:before { display: none }
.sidebar ul li a { display: block; position: relative; font-size: 17px; color: #303030; padding: 10px 15px; background: #efefef; border-left: 5px solid #2e3192; z-index: 1; border-radius: 30px; }
.sidebar ul li a:before { content: ""; position: absolute; left: -5px; top: 0; background: #2e3192; z-index: -1; border: 1px solid #2e3192; border-left: 5px solid #2e3192; right: 0; height: 100%; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; opacity: 0; border-radius: 30px; }
.sidebar ul li+li { margin-top: 5px }
.sidebar ul li.selected a:before { opacity: 1 }
.sidebar .title { display: block; color: #FFF; font-size: 25px; margin-bottom: 10px; padding: 10px 15px; background: #e91b23; text-align: center; border-radius: 30px; font-family: 'Aileron Heavy'; }
.sidebar+.sidebar { margin-top: 30px }
.sidebar ul li.selected a { color: #fff; background: #2e3192; border-radius: 30px; }
/****************************************************************************************************************************/
/************************************************** FAQ page style **********************************************************/
/****************************************************************************************************************************/
.faq-main { margin: 50px 0 0 0 }
.faq-tab-main { }
.faq-tab-main .panel-title > a.collapsed { background-color:#ebebf0 !important; border: 2px solid #ebebf0 !important; color: #000 !important; font-size: 18px; font-weight: normal; border-radius: 0; position: relative; padding: 10px 65px 10px 25px; display: block; width: 100%; min-height: 50px; border-radius: 50px 50px 50px 50px; }
.faq-tab-main .panel-title > a { color: #ffffff !important; text-decoration: none; font-size: 18px; font-weight: 400; border-radius: 0; position: relative; padding: 10px 65px 10px 25px; display: block; width: 100%; min-height: 50px; }
.faq-tab-main .panel-default { border: none; border-radius: 0; }
.faq-tab-main .panel-body { border-top: none !important; font-size: 14px; font-weight: 400; color: #303030; line-height: 24px; padding: 20px }
.faq-tab-main .panel-default > .panel-heading { position: relative; padding: 0; border-radius: 50px 0 50px 50px !important; }
.faq-tab-main .panel-group .panel + .panel { margin-top: 20px; }
.faq-tab-main .panel-title > a { background-color:#ebebf0 !important; border: 2px solid #ebebf0 !important; color: #000 !important; }
.faq-tab-main .panel-body { border: 2px solid #ecebf0; /*border-radius: 0 0 30px 30px; */}
.faq-tab-main .panel-title > a::before { content: ""; position: absolute; right: 15px; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 16px; height: 4px; background: #000; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease }
.faq-tab-main .panel-title > a::after { content: ""; position: absolute; right: 15px; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 16px; height: 4px; background: #000; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease }
.faq-tab-main .panel-title > a:after { width: 4px; height: 4px; right: 21px; }
.faq-tab-main .panel-title > a.collapsed:after { height: 16px; }
.panel-group .panel { box-shadow: none; }
/****************************************************************************************************************************/
/************************************************* About us page style ******************************************************/
/****************************************************************************************************************************/
.about_us_page { }
.about_us_page span { font-family: 'Aileron SemiBold'; font-size: 20px; line-height: 30px; margin: 0 0 20px; display: block; }
.inner-page.about_us_page h3 { font-size: 23px; background: #2e3192; color: #fff; padding: 12px; text-align: center }
/*.ul_li_box { border: 1px solid #2e3192; padding: 0 }*/
.inner-page .services_page_box h3 { color: #fff; font-size: 20px; }
.services_page span { font-family: 'Aileron SemiBold'; font-size: 20px; line-height: 30px; margin: 0 0 20px; display: block; padding: 0 }
/*.services_page .ul_li_box { border: 1px solid #2e3192; padding: 0; margin: 0 0 20px; }
.services_page .ul_li_box01 { border: 1px solid #2e3192; padding: 0; margin: 0 0 20px; min-height: 330px; }*/
.services_page h3 { font-size: 20px; color: #2e3192; padding: 0; text-align: left; margin: 0 0 10px }
.inner-page.services_page .services_page_box h3 { height: auto; background: none; padding: 0 0 0 82px }
.services_page .services_page_box .service_box span { margin: 0 }
/*.inner-page.services_page h2.h2 { font-size: 25px; background: #2e3192; color: #fff; padding: 12px; text-align: left }*/
.inner-page.services_page p { padding: 0 0 25px }
.services_page .ul_li_box ul { margin: 0 }
.services_page .ul_li_box ul li { padding: 5px 30px; margin: 0 0 0 }
.inner-page.services_page .ul_li_box ul li:before { top: 15px; left: 10px; }
.services_page .ul_li_box ul li:nth-child(odd) { background: #fafbfb; }
.services_page .ul_li_box ul:not(.parsley-errors-list) li:nth-child(2n-1) { background-color: #eaebf0; }
/****************************************************************************************************************************/
/************************************************* Form error style ******************************************************/
/****************************************************************************************************************************/
div.wpcf7-response-output { margin: 0; padding: 0.2em 1em; float: left; width: 100%; text-align: center; border-radius: 35px; font-weight: bold; }
div.wpcf7 .ajax-loader { position: absolute; right: 20px; top: 16px; }
/*15/10/2018*/
.panel-default>.panel-heading { background-color: transparent; border-color: transparent; }
/****************************************************************************************************************************/
/************************************************* Tint Your Car Page style ******************************************************/
/****************************************************************************************************************************/
.gray_bg { background: #eaebf0; padding: 30px; margin: 40px 0; float: left; width: 100%; }
.center_txt_bold { font-weight: bold; text-align:center}
.services_page .table-responsive { -moz-box-shadow: 0 0 10px rgba(0,0,0,0.3); -ms-box-shadow: 0 0 10px rgba(0,0,0,0.3); -o-box-shadow: 0 0 10px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3); box-shadow: 0 0 10px rgba(0,0,0,0.3); }
.services_page .table-responsive .table { margin: 0 0 0; border: 1px solid #ddd; }
.services_page .table-responsive .table th { border: 1px solid #ddd; background: #eaebf0; font-family: 'Aileron Heavy'; font-weight: 900; color: #2e3192; font-size: 20px; text-align: center; }
.services_page .table-responsive .table td { border: 1px solid #ddd; padding: 15px; width: 200px; }
.services_page .table-responsive .table td.bold { font-weight: bold; font-style: italic; }
.services_page .table-responsive .table tr:nth-child(odd) { background: #fafbfb; }
.quality-guaranteed { background-color: #7b8293; padding: 40px 0; }
.inner-page .quality-guaranteed h2 { color: #fff; }
.inner-page .quality-guaranteed p { color: #fff; padding: 0 }
.inner-page .quality-guaranteed a { width: 100%; line-height: 55px; height: 55px; text-transform: uppercase; color: #fff; border-radius: 35px; background: #2e3192; text-align: center; display: block; font-family: 'Aileron Heavy'; margin: 70px 0 0 0 }
.inner-page .quality-guaranteed a:hover { color: #fff; background: #eb2029 }
.quality-guaranteed .center_logo { text-align: center; }
.cta { background-color: #111867; border-bottom: 3px solid #fff; }
.cta p { margin: 0; font-weight: 400; font-size: 20px; font-style: normal; color: #fff; margin-right: 40px; padding: 0 !important }
.cta p a { font-weight: 700; font-size: 24px; font-style: italic; color: #fff; }
.cta p a:hover { color: #eb2029 }
.cta .custombutton { margin: 0; padding: 20px 40px; border-left: 1px solid #fff; border-right: 1px solid #fff; width: 270px; }
.cta .custombutton a { width: 100%; line-height: 55px; height: 55px; text-transform: uppercase; color: #fff; border-radius: 35px; background: #2e3192; text-align: center; display: block; font-family: 'Aileron Heavy'; margin: 0 0 0 0 }
.cta .custombutton a:hover { color: #fff; background: #eb2029 }
.cta a.facebook { font-size: 28px; color: #fff; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.cta a.facebook:hover { color: #eb2029 }
.d-none { display: none!important; }
.align-items-md-center { -webkit-box-align: center!important; -ms-flex-align: center!important; align-items: center!important; }
.flex-md-row { -webkit-box-orient: horizontal!important; -webkit-box-direction: normal!important; -ms-flex-direction: row!important; flex-direction: row!important; }
.justify-content-around { -ms-flex-pack: distribute!important; justify-content: space-around!important; }
.d-flex { display: -webkit-box!important; display: -ms-flexbox!important; display: flex!important; }
.d-lg-inline { display: inline!important; }

.logo_section {float:left;	display:inline-block;}
.logo_section h4 {}
.inner-page .logo_section img {clear:both;margin-left:0px;}
/*************************** Sticky call ************************************/
.call_detox_green { width: 200px; height: 200px; display: block; position: fixed; top: 70%; left: 0; z-index: 999; cursor: pointer; }
.call_detox_green_circle { width: 160px; height: 160px; top: 20px; left: 25px; position: absolute; border: 2px solid #d61921; border-radius: 100%; -moz-border-radius: 100%; -o-border-radius: 100%; -webkit-border-radius: 100%; transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -webkit-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transition: all .5s; -o-transition: all .5s; -moz-transition: all .5s; -webkit-transition: all .5s; animation: call-circle-anim 1.2s infinite ease-in-out; -moz-animation: call-circle-anim 1.2s infinite ease-in-out; -o-animation: call-circle-anim 1.2s infinite ease-in-out; -webkit-animation: call-circle-anim 1.2s infinite ease-in-out; }
.call_detox_green_circle_fill { width: 100px; height: 100px; top: 50px; left: 55px; position: absolute; background: #d61921; border: 2px solid transparent; border-radius: 100%; -moz-border-radius: 100%; -o-border-radius: 100%; -webkit-border-radius: 100%; transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -webkit-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transition: all .5s; -o-transition: all .5s; -moz-transition: all .5s; -webkit-transition: all .5s; animation: call-circle-fill-anim 2.3s infinite ease-in-out; -moz-animation: call-circle-fill-anim 2.3s infinite ease-in-out; -o-animation: call-circle-fill-anim 2.3s infinite ease-in-out; -webkit-animation: call-circle-fill-anim 2.3s infinite ease-in-out; }
.call_detox_green_icon { position: absolute; top: 70px; right: 65px; width: 60px; height: 60px; background: url(../images/phones.png) center center no-repeat #d61921; border: 2px solid transparent; border-radius: 100%; -moz-border-radius: 100%; -o-border-radius: 100%; -webkit-border-radius: 100%; transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -webkit-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; animation: call-icon-anim 1s infinite ease-in-out; -o-animation: call-icon-anim 1s infinite ease-in-out; -moz-animation: call-icon-anim 1s infinite ease-in-out; -webkit-animation: call-icon-anim 1s infinite ease-in-out; }


@keyframes call-circle-anim { 0% {
transform:rotate(0) scale(.5) skew(1deg);
opacity:.1
}
30% {
transform:rotate(0) scale(.7) skew(1deg);
opacity:.5
}
100% {
transform:rotate(0) scale(1) skew(1deg);
opacity:.1
}
}
@keyframes call-circle-fill-anim { 0%, 100% {
transform:rotate(0) scale(.7) skew(1deg);
opacity:.2
}
50% {
transform:rotate(0) scale(1) skew(1deg);
opacity:.2
}
}
@keyframes call-icon-anim { 0%, 100%, 50% {
transform:rotate(0) scale(1) skew(1deg)
}
10%, 30% {
transform:rotate(-25deg) scale(1) skew(1deg)
}
20%, 40% {
transform:rotate(25deg) scale(1) skew(1deg)
}
}


/******************** Onload Popup ****************************************/
.modal-backdrop.fade { opacity: 0.8; }
#onloadpopup.fade:not(.show) { opacity: 1; }
.modal.fade .modal-dialog { -webkit-transform: translate(0, 0px); transform: translate(0, 0px); }
span.close_btn { position: absolute; right: 20px; top: 9px; font-size: 32px; color: #636363; transform: rotate(45deg); cursor: pointer; }
.modal-content p { font-size: 16px; line-height: 1.8; padding-bottom: 0; margin:0 0 20px;color: #000;}
.modal-body { padding: 40px 60px; border-top: 5px solid #c4161b; background: url(https://www.autotintgard.com.au/wp-content/uploads/2018/10/home-tint-1920x1007.jpg); background-position: center; position: relative; z-index: 22; }
.modal-body:after { position: absolute; content: ""; height: 100%; width: 100%; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(255, 255, 255, 0.90); z-index: -1; }
.modal-body h2 { color: #c4161b; text-transform: uppercase;     margin: 0 0 20px;    font-size: 34px;}
.modal.fade .modal-dialog {min-height: calc(100% - (1.75rem * 2)); display: flex; align-items: center; }
.modal-body a { display: inline-block;background-color: #0245ae; border: none; transition: all ease-in-out 0.2s; padding: 17px 50px; border-radius: 30px; font-size: 16px; font-weight: 600; color: #fff; position: relative; }
.modal-body a:hover{background-color: #c4161b; }

/******************** Location Page css ****************************************/ 
.inner-page .ser-locat a { background: #2e3192; color: #fff; display: block; line-height: normal; margin: 0 0 15px; padding: 13px 10px; text-align: center; width: 100%; font-size: 18px; border-radius: 30px; font-family: 'Aileron Heavy'; }
.inner-page .ser-locat a:hover{    background: #e2252c;color: #fff;}
.about_us_page span.icon{display:none}
.sidebar ul { padding: 0; margin: 0 }
.sidebar ul li { padding: 0 }
.sidebar ul li:before { display: none }
.sidebar ul ul li:before { display: none }
.sidebar ul li a { display: block; position: relative; font-size: 16px; color: #000; padding: 5px 15px; background: #efefef; border-left: 5px solid #2e3192; z-index: 1; font-family: 'Poppins Medium' }
.sidebar ul li a:before { content: ""; position: absolute; left: -5px; top: 0; background: #2e3192; z-index: -1; border: 1px solid #2e3192; border-left: 5px solid #2e3192; right: 0; height: 100%; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; opacity: 0 }
.sidebar ul li+li { margin-top: 5px }
.sidebar ul li.selected a:before { opacity: 1 }
.sidebar .title { display: block; color: #fff; font-size: 25px; margin-bottom: 10px; padding: 10px; background: #000; text-align: center;font-family: 'Aileron Heavy'; }
.sidebar+.sidebar { margin-top: 30px }
.sidebar ul li.selected a { color: #fff; background: #2e3192 }
.sidebar ul li.active a { color: #fff; background: #2e3192 }
.sidebar ul li a:hover { color: #fff; background: #2e3192 }

.zero_txt {    margin: 30px 0 0 0;}
.zero_txt img{margin:0 0 20px; width:400px;}
.zero_txt a{    font-size: 28px;    color: #e2252c;    font-weight: bold;    display: block;}
.zero_txt a:hover{color:#2e3192;}